## lojban-common 1.2

=== Makefile ===
all:
	wget -N http://www.lojban.org/files/wordlists/gismu
	wget -N http://www.lojban.org/files/wordlists/cmavo
	wget -N http://www.lojban.org/files/wordlists/rafsi
	wget -N http://www.lojban.org/files/wordlists/lujvo-list
	wget -N http://www.lojban.org/files/draft-dictionary/NORALUJV.txt

# vim:noet:nosta:nolist:
