## lojban-common 1.1

=== debian/changelog ===
lojban-common (1.1) unstable; urgency=low

  * Fix lintian error.

 -- JP Sugarbroad <taral@taral.net>  Wed, 13 Mar 2002 16:47:31 -0600

lojban-common (1.0) unstable; urgency=low

  * Initial Release.

 -- JP Sugarbroad <taral@taral.net>  Mon, 25 Jun 2001 18:22:18 -0500
