=== debian/control ===
Source: lojban-common
Section: misc
Priority: optional
Maintainer: JP Sugarbroad <taral@taral.net>
Build-Depends-Indep: debhelper (>> 3.0.0), wget
Standards-Version: 3.5.2

Package: lojban-common
Architecture: all
Description: Commonly used wordlists for the lojban language
 This package contains the (hopefully latest) versions of the gismu, cmavo,
 and lujvo wordlists for the lojban language. See http://www.lojban.org/ for
 more information on this language.
