## lojban-common 1.2

=== debian/changelog ===
lojban-common (1.2) unstable; urgency=low

  * Update to new cmavo list. (closes: #188496)
  * Change gismu list to lojban-sorted one.

 -- JP Sugarbroad <taral@taral.net>  Thu, 10 Apr 2003 16:20:44 -0500
