=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: JP Sugarbroad <taral@taral.net>
-Build-Depends-Indep: debhelper (>> 3.0.0), wget
-Standards-Version: 3.5.2
+Build-Depends-Indep: debhelper (>> 4.0.0), wget
+Standards-Version: 3.5.9
 
 Package: lojban-common
 Architecture: all
