## lojban-common 1.5

=== debian/changelog ===
lojban-common (1.5-4) unstable; urgency=low

  * debian/control:
    + Conform to ‘Standards-Version: 3.8.3’. No further changes needed.
    + Set ‘VCS-*’ fields to point to active repository.
    + Set ‘Priority: optional’ to allow policy-conformant dependency on
      this package.
  * debian/copyright:
    + Conform to latest DEP-5 format specification.
  * debian/source/format:
    + Switch to ‘3.0 (quilt)’ source package format.

 -- Ben Finney <ben+debian@benfinney.id.au>  Mon, 21 Dec 2009 16:45:09 +1100

lojban-common (1.5-3) unstable; urgency=low

  * debian/control:
    + Conform to ‘Standards-Version: 3.8.1’.
    + ‘Depends: ${misc:Depends}’ as recommended for ‘debhelper(7)’.
    + Add ‘Vcs-Bzr’ field.
  * debian/copyright:
    + Conform to latest proposed format specification.
 
 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 20 Mar 2009 00:39:45 +1100 

lojban-common (1.5-2) unstable; urgency=low

  * debian/lojban-common.docs
    + Install Debian documents.
  * debian/copyright
    + More precise copyright statements and license grants where
      applicable. Thanks to Mike O'Connor.

 -- Ben Finney <ben+debian@benfinney.id.au>  Wed, 02 Jul 2008 00:14:07 +1000

lojban-common (1.5-1) unstable; urgency=low

  * debian/copyright
    + Convert to machine-readable format.
  * debian/control
    + Update Standards-Version to 3.8.0 (no changes needed).
    + Move Lojban URL to Homepage field.
    + Set Priority to extra as per definitions in Policy.
  * Upgrade packaging to debhelper 7.
  * Implement 'get-orig-source' for creating tarball of upstream source
    files.
  * Move information from debian/README.Debian-source to debian/watch.

 -- Ben Finney <ben+debian@benfinney.id.au>  Tue, 01 Jul 2008 14:05:47 +1000

lojban-common (1.4-1) unstable; urgency=low

  * New maintainer (closes: #302297)
  * Rework description and README to match and give more information.
  * Reinstate wget build-dependency for fetching word lists.
  * Build package from latest published word lists.
  * Add README.Debian-source for information on original source files.

 -- Ben Finney <ben+debian@benfinney.id.au>  Wed, 11 May 2005 17:07:15 +1000

lojban-common (1.3) unstable; urgency=low

  * QA upload.
  * Package is orphaned (see #302297); set maintainer to Debian QA Group.
  * Suggest jbofihe.  Closes: #234194.
  * Remove unnecessary build-dependency on wget.
  * Conforms to Standards version 3.6.1.

 -- Matej Vela <vela@debian.org>  Tue, 26 Apr 2005 14:38:48 +0200
