## lojban-common 1.5+dfsg

=== debian/changelog ===
lojban-common (1.5+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Repack without NORALUJV.txt (closes: #685279)

 -- David Prévot <taffit@debian.org>  Wed, 29 Aug 2012 19:11:36 -0400
