=== debian/control ===
Source: lojban-common
Section: misc
Priority: optional
Maintainer: Ben Finney <ben+debian@benfinney.id.au>
Build-Depends-Indep:
    wget,
    debhelper (>= 7)
Standards-Version: 3.8.3
VCS-bzr: http://bzr.debian.org/bzr/collab-maint/lojban-common/lojban-common.debian/
VCS-Browser: http://bzr.debian.org/loggerhead/collab-maint/lojban-common/lojban-common.debian/
Homepage: http://www.lojban.org/

Package: lojban-common
Architecture: all
Depends: ${misc:Depends}
Suggests: jbofihe
Description: commonly-used wordlists for the Lojban language
 Lojban is a constructed human language, designed to have a logical
 foundation, a regular, logical, and unambigious structure, phonetic
 spelling, and to be culturally neutral.
 .
 This package contains the current versions of the gismu, cmavo,
 rafsi, and lujvo wordlists for the Lojban language, as published by
 the Logical Language Group.
