=== debian/watch ===
# The Logical Language Group does not distribute these word lists as a
# complete archive, nor do they currently apply a version number.
# Instead the files are available individually from the Lojban website.
#
# Fetching these files for inclusion in a Debian source package is
# automated in the Debian package with 'debian/rules get-orig-source',
# as per Policy 3.8.0 §4.9.
