## lojban-common 1.5+dfsg.1

=== debian/changelog ===
lojban-common (1.5+dfsg.1-4) unstable; urgency=medium

  * The “Gene Nora Stumbough” release.
  * Acknowledge non-maintainer upload “1.5+dfsg.1-3.1”.
  * Specify current VCS for Debian packaging work.
  * Specify HTTPS URL for copyright format reference.
  * Declare “Standards-Version: 4.6.1”.
  * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
    These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Re-introduce ‘get-orig-source’ target to get the upstream source.
  * Declare Debhelper compatibility level 13.
  * debian/compat:
    * Remove obsolete configuration file.
  * Update copyright years for Debian packaging.
  * Declare build dependencies needed for fetching upstream source.
  * Configure Git-BuildPackage for this code base.
  * Inform Lintian that upstream supplies no changelog.
  * Override false positive Lintian check for VCS-* field names.
  * Override false positive Lintian check for documentation files.
  * Use canonical HTTPS method for upstream URLs.
  * Remove obsolete ‘get-orig-source’ Debian rules target.
  * Document that upstream provides no issue tracker nor VCS repository.
  * Specify the package build system does not require root privilege.
  * Update description to maintain the Debian source package.

 -- Ben Finney <bignose@debian.org>  Tue, 28 Jun 2022 09:05:09 +1000

lojban-common (1.5+dfsg.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:11 +0200

lojban-common (1.5+dfsg.1-3) unstable; urgency=low

  * The “Annie Jean Macnamara” release.
  * debian/*:
    * Update my email address for Debian work.
  * debian/control:
    * Declare “Standards-Version: 3.9.8”. No additional changes required.
    * Migrate packaging VCS to Git at NotABug.
    * Set “Homepage” field to URL for encrypted service.
  * debian/README.source:
    * Document how the source package is built.
  * debian/copyright:
    * Add editor hints.
    * Update copyright notices.
    * Distinguish license conditions from license grants.
    * Document “all rights granted” without assuming public domain.
  * debian/rules:
    * Document recommendation for ‘get-orig-source’ target.
    * Make distinct rules for getting upstream source.
    * Send HTTP traffic to the “discard” service during packaging actions.
  * debian/source/lintian-overrides:
    * Add Lintian override for absence of UScan configuration file.
  * debian/compat, debian/control, debian/rules:
    * Update Debhelper compatibility to version 9.
    * Simplify rules using Debhelper automatic targets.
  * debian/get-orig-source:
    * Clean up working root directory on any terminating signal.
    * Ensure that a failure in any subprocess fails the pipeline.

 -- Ben Finney <bignose@debian.org>  Sun, 23 Oct 2016 13:30:29 +1100

lojban-common (1.5+dfsg.1-2) unstable; urgency=low

  * The “You Need Feet” release.
  * debian/copyright:
    + Clarify general license grant from LLG on the work, versus specific
      license terms on the files. Thanks to David Prévot for advice.
  * debian/copyright, debian/watch, debian/source-lintian-overrides:
    + Move documentation about distribution of upstream files.
    + Remove no-op ‘uscan’ configuration file, explain its absence.
  * debian/control, debian/get-orig-source:
    + The “get-orig-source” target does not need its requirements declared
      per Policy §7.7; remove “Build-Depends: wget”.
    + Gracefully handle command-not-found condition for ‘wget’.
  * debian/README.source:
    + Describe how we construct the source package.
  * debian/dirs:
    + Remove redundant config file, obsoleted by ‘dh_install’ actions.

 -- Ben Finney <ben+debian@benfinney.id.au>  Mon, 16 Dec 2013 22:54:07 +1100

lojban-common (1.5+dfsg.1-1) unstable; urgency=low

  * The “Goose Blues” release.
  * New upstream version to reflect change in which upstream files we get.
  * debian/get-orig-source, debian/upstream.sha1sums, debian/README.Debian:
    + Omit file ‘NORALUJV.txt’ which is not covered under a grant of
      license to redistribute.
      Thanks to David Prévot <taffit@debian.org> for NMU help.
      (Closes: bug#685279)
  * debian/copyright:
    + Declare conformance with copyright format version 1.0.
  * debian/*:
    + Update copyright notices.
    + Re-license original work under GPL-3+.
  * debian/control, debian/watch:
    + Update VCS fields following changes at Alioth.
    + Declare “Standards-Version: 3.9.5”.

 -- Ben Finney <ben+debian@benfinney.id.au>  Tue, 03 Dec 2013 17:32:09 +1100

lojban-common (1.5-6) unstable; urgency=low

  * The “Bots Build Bots” release.
  * debian/control:
    + Conform to ‘Standards-Version: 3.9.3’. No further changes needed.

 -- Ben Finney <ben+debian@benfinney.id.au>  Sun, 10 Jun 2012 16:54:38 +1000

lojban-common (1.5-5) UNRELEASED; urgency=low

  * The “Octopus Ballet” release.
  * debian/README.Debian, debian/NEWS.Debian, debian/lojban-common.docs:
    + Remove ancient news about current filenames, put it into the README.
    + Allow Debhelper to figure out which document files need installing.
  * debian/control, debian/compat, debian/rules:
    + Conform to ‘Standards-Version: 3.9.2’.
    + Use current recommended rules targets.
    + Use Debhelper version that supports recommended rules targets.
  * debian/copyright:
    + Update copyright notices and reformat to current DEP-5 specification.

 -- Ben Finney <ben+debian@benfinney.id.au>  Sat, 30 Jul 2011 12:48:52 +1000
