=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: lojban-common
 Section: misc
 Priority: optional
-Maintainer: Ben Finney <ben+debian@benfinney.id.au>
+Maintainer: Ben Finney <bignose@debian.org>
 Build-Depends-Indep:
-    wget,
-    debhelper (>= 7)
-Standards-Version: 3.8.3
-VCS-bzr: http://bzr.debian.org/bzr/collab-maint/lojban-common/lojban-common.debian/
-VCS-Browser: http://bzr.debian.org/loggerhead/collab-maint/lojban-common/lojban-common.debian/
-Homepage: http://www.lojban.org/
+    wget
+Build-Depends:
+    debhelper-compat (= 13)
+Homepage: https://www.lojban.org/
+Standards-Version: 4.6.1
+VCS-Git: https://salsa.debian.org/debian/pkg-lojban-common.git
+VCS-Browser: https://salsa.debian.org/debian/pkg-lojban-common/
+Rules-Requires-Root: no
 
 Package: lojban-common
 Architecture: all
