=== debian/rules ===
#! /usr/bin/make -f

# debian/rules
# Part of Debian ‘lojban-common’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

# Send HTTP traffic to the “discard” service during packaging actions.
export http_proxy = http://127.0.1.1:9/
export https_proxy = ${http_proxy}

# Packaging variables.
PACKAGE_NAME = lojban-common
SHA1SUMS_FILE = debian/upstream.sha1sums


%:
	dh $@


.PHONY: override_dh_install
override_dh_install:
	cut -d ' ' -f 3 ${SHA1SUMS_FILE} \
		| sed -e 's_$$_\tusr/share/lojban_' \
		> debian/${PACKAGE_NAME}.install
	dh_install


# Copyright © 2005–2022 Ben Finney <bignose@debian.org>
#
# This is free software: you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; version 3 of that license or any later version.
# No warranty expressed or implied. See the file ‘LICENSE.GPL-3’ for details.


# Local variables:
# coding: utf-8
# mode: makefile
# End:
# vim: fileencoding=utf-8 filetype=make :
